[
 {
   "id": "d0s1",
   "speaker": [ "Eylül Doğruel" ],
   "title": "Independent Artist",
   "talk": "At the crossroads of practice, education and advocacy: art with free software",
   "day": 0,
   "start": "12:00",
   "end": "12:50",
   "lang": "und",
   "room": 0
 },
 {
  "id": "d0s1",
  "speaker": [ "Eylül Doğruel" ],
  "title": "Independent Artist",
  "talk": "At the crossroads of practice, education and advocacy: art with free software",
  "day": 0,
  "start": "12:00",
  "end": "12:50",
  "lang": "und",
  "room": 0
 }
]
